/* Table */
.sd-satudata .table.sd-table-borderless td,.sd-satudata .table.sd-table-borderless th{border:none!important}
/* Panel List for My Data, Dataset, Indicator, Visualization */
.sd-satudata .sd-panel-list .sd-panel-list-description .sd-panel-list-description-limit{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical}
/* Add Edit Data */
.sd-satudata .sd-add-edit-data a{text-decoration:none;outline:0}.sd-satudata .sd-add-edit-data .mCSB_scrollTools .mCSB_draggerRail{background-color:#f9fafa}.sd-satudata .sd-add-edit-data .panel-group .panel+.panel{margin-top:0}.sd-satudata .sd-add-edit-data .panel-title a{font-weight:400!important;position:relative;display:block}.sd-satudata .sd-add-edit-data .panel{box-shadow:none;border:none;border-radius:4px;border:1px solid #dedfe0}.sd-satudata .sd-add-edit-data .panel-default>.panel-heading{background-image:none;background-color:transparent;padding:30px 40px}.sd-satudata .sd-add-edit-data .panel-heading{border:none}.sd-satudata .sd-add-edit-data .panel-default>.panel-heading+.panel-collapse>.panel-body{border:none;padding:10px 40px 30px}.sd-satudata .sd-add-edit-data .panel-title a:before{content:"\f077";position:absolute;right:0;top:0;font-size:16px;color:#cbcbcb;font-family:"Font Awesome 5 Free"!important;font-weight:700}.sd-satudata .sd-add-edit-data .panel-title a.collapsed:before{content:"\f078";position:absolute;right:0;top:0;font-size:16px;color:#cbcbcb;font-family:"Font Awesome 5 Free"!important}
/* Input Search Filter */
.sd-satudata .sd-input-search-filter{position:relative}.sd-satudata .sd-input-search-filter i{color:#bbb;left:10px;position:absolute;top:9px}.sd-satudata .sd-input-search-filter input{padding-left:32px!important;height:30px;font-size:12px;border:1px solid #dedfe0;background:#fff}
/* Input Search Header */
.sd-satudata .sd-input-search-header{position:relative}.sd-satudata .sd-input-search-header i{color:#bbb;left:15px;position:absolute;top:15px;font-size:14px;}.sd-satudata .sd-input-search-header input{padding-left:40px!important;border:1px solid #dedfe0;background:#fff}
/* Input Search Home */
.sd-satudata .ng-select.sd-input-search-home .ng-value-container{padding-left:12px}.sd-satudata .ng-select.ng-select-single.sd-input-search-home .ng-select-container:before{font-family:icomoon;font-size:14px;content:'\f002';padding-left:15px;color:#999}.sd-satudata .ng-select.ng-select-single.sd-input-search-home .ng-select-container .ng-value-container .ng-input{padding-left:40px}.sd-satudata .ng-select.sd-input-search-home .ng-arrow-wrapper{display:none}.sd-satudata .ng-select.sd-input-search-home .ng-clear-wrapper{display:none}
/* Button Dynamic Delete */
.sd-satudata .sd-btn-dynamic-delete{font-size:12px;color:#eb440e;padding:0 16px;background-color:#feede7;border-radius:25px;height:32px}.sd-satudata .sd-btn-dynamic-delete:hover{background-color:#fcded4}.sd-satudata .sd-btn-dynamic-delete.active,.sd-satudata .sd-btn-dynamic-delete:active{box-shadow:none}
